@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700");
/* -----------------------------------------
   Home page slider
----------------------------------------- */
#home-slider .slick-slide {
  position: relative;
  height: 690px;
  /*define the height of slide*/
  transition: height 0.3s ease;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#home-slider .slick-slide .slider_btn {
  line-height: 50px;
  padding: 0 20px;
  color: white;
  font-weight: 700;
  background: #2b89ca;
  display: inline-block;
  margin: 0 20px;
  border-radius: 4px;
}
#home-slider .slick-slide .slider_btn:hover {
  background: #196995;
  color: white;
}
#home-slider .slider-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 780px;
  padding: 5px 10px;
  text-align: center;
  transform: translate(-50%, -50%);
}
#home-slider .slider-caption p, #home-slider .slider-caption h3 {
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
#home-slider .slider-caption h3 {
  font-size: 60px;
}
#home-slider .slider-caption p {
  font-size: 20px;
  color: #fcfcfc;
}

.slick-arrow {
  width: 72px;
  height: 72px;
  background: #222222;
  position: absolute;
}
.slick-arrow:hover {
  background: #222222;
}
.slick-arrow:hover:before {
  color: #2b89ca;
}
.slick-arrow:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slick-prev:before {
  left: 45%;
  width: 22px;
}

.slick-next:before {
  left: 55%;
  width: 22px;
}

.slick-arrow {
  display: block;
}
.slick-arrow:before {
  transition-duration: 0.5s;
}
.slick-arrow:hover:before {
  transition-duration: 0.5s;
}

/* Foundation tweaks */
.row {
  max-width: 1230px;
}

.columns, .column {
  min-height: 1px;
}

/* -----------------------------------------
   WordPress Core Classes
----------------------------------------- */
.alignnone {
  margin: 0 1em 1em 0;
}

.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 100%;
  /* Image does not overflow the content area */
  padding: 5px 5px 10px;
  text-align: center;
}
.wp-caption img {
  width: auto;
  margin-bottom: 10px;
}
.wp-caption p {
  margin-bottom: 0;
  font-size: 14px;
}

.gallery-caption {
  font-size: 12px;
}

#wpadminbar {
  opacity: 0.3;
  transition: 0.2s opacity linear;
  -webkit-transform: translateZ(0);
}
#wpadminbar:hover, #wpadminbar:focus {
  opacity: 1;
}

/* -----------------------------------------
    Contact Form
----------------------------------------- */
/*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
.gform_wrapper ul {
  list-style: none;
}

.gform_fields {
  margin: 0;
}

.gfield {
  list-style: none;
  margin-bottom: 20px;
}

.gfield_label {
  display: none;
}

.ginput_container ul {
  margin-left: 0;
}

.gfield_error input, .gfield_error textarea {
  border-color: red;
}

.gfield_description {
  margin-top: 19px;
}

.gform_confirmation_message {
  margin-bottom: 15px;
}

.gform_footer {
  text-align: right;
  /*aligning of submit button*/
}

.validation_error {
  margin-bottom: 15px;
  padding: 5px;
  color: #990000;
  border: 1px solid red;
}

.validation_message {
  margin-bottom: 10px;
  color: #990000;
}

.ui-datepicker {
  width: 216px;
  height: auto;
  margin: 5px auto 0;
  font-size: 11px;
  z-index: 9999 !important;
}
.ui-datepicker a {
  text-decoration: none;
}
.ui-datepicker table {
  width: 100%;
  border-collapse: collapse;
}
.ui-datepicker thead {
  background: #f7f7f7;
  border-bottom: 1px solid #bbb;
}
.ui-datepicker thead th {
  padding: 3px;
  text-align: center;
  border: 1px solid #ddd;
}
.ui-datepicker tbody {
  border: none;
}
.ui-datepicker tbody td {
  padding: 0;
  border: 1px solid #bbb;
}
.ui-datepicker tbody th {
  text-transform: uppercase;
  text-align: center;
  font-size: 6pt;
  padding: 5px 0;
  color: #666;
}
.ui-datepicker tbody td span, .ui-datepicker tbody td a {
  display: inline-block;
  font-weight: bold;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #666;
}

.ui-datepicker-header {
  background-color: #666;
  /* set the header background color */
  color: #fff;
  font-weight: 700;
  border: none;
}
.ui-datepicker-header:after {
  content: '';
  clear: both;
  display: table;
}

.ui-datepicker-month,
.ui-datepicker-year {
  width: 50%;
  float: left;
  padding: 5px 20px 5px 5px;
  height: auto;
  font-size: 14px;
  margin-bottom: 5px;
}

.ui-datepicker-prev,
.ui-datepicker-next {
  font-size: 12px;
  color: #fff;
  padding: 5px;
  line-height: 1.4;
  width: 50%;
  float: left;
}

.ui-datepicker-next {
  text-align: right;
}

.ui-datepicker-calendar {
  margin: 0 0 0 0 !important;
}
.ui-datepicker-calendar .ui-state-default {
  background: #ededed;
}
.ui-datepicker-calendar .ui-state-hover {
  background: #fff;
}
.ui-datepicker-calendar .ui-state-active {
  background: #fff2aa;
  /* set the active date background color */
  border: 1px solid #c19163;
  /* set the active date border color */
  position: relative;
  margin: -1px;
  height: 32px;
  width: 32px;
}

.ui-datepicker-unselectable .ui-state-default {
  background: #f4f4f4;
  color: #b4b3b3;
}
.ui-datepicker-unselectable.ui-state-disabled {
  background-color: #d7d7d7;
}

.contact_form label {
  display: none !important;
}

#gform_confirmation_message_1 {
  color: #00ae00;
  margin-top: 40px;
}

.gform_body input, .gform_body textarea {
  height: inherit;
  vertical-align: middle;
  /* Firefox 19+ */
  /* Firefox 18- */
}
.gform_body input::placeholder, .gform_body textarea::placeholder {
  color: #888787;
  font-size: 16px;
  line-height: 52px;
  vertical-align: middle;
  font-weight: 400;
}
.gform_body input::-webkit-input-placeholder, .gform_body textarea::-webkit-input-placeholder {
  color: #888787;
  font-size: 16px;
  line-height: 52px;
  vertical-align: middle;
  font-weight: 400;
}
.gform_body input::-moz-placeholder, .gform_body textarea::-moz-placeholder {
  color: #888787;
  font-size: 16px;
  line-height: 52px;
  vertical-align: middle;
  font-weight: 400;
}
.gform_body input:-moz-placeholder, .gform_body textarea:-moz-placeholder {
  color: #888787;
  font-size: 16px;
  line-height: 52px;
  vertical-align: middle;
  font-weight: 400;
}
.gform_body input:-ms-input-placeholder, .gform_body textarea:-ms-input-placeholder {
  color: #888787;
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
}
.gform_body input:placeholder-shown::placeholder, .gform_body textarea:placeholder-shown::placeholder {
  color: #888787;
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
}

#gform_submit_button_1 {
  float: left;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  padding: 0 30px;
  line-height: 50px;
}
#gform_submit_button_1:hover {
  background: #196995;
}

.contact_content .contact_form {
  padding-top: 0px;
}
.contact_content .validation_error {
  display: none !important;
}

/* -----------------------------------------
   General fixes
----------------------------------------- */
html, body {
  height: auto;
}

html {
  min-height: 100%;
  position: relative;
}

body {
  position: static;
}

/* Placeholder styling */
/* Input Styling */
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
select {
  /* STYLES GO THERE */
  margin-bottom: 0;
}

textarea[rows] {
  /*Styles for TextArea*/
  height: 150px;
  max-width: 100%;
}

[type=number] {
  -moz-appearance: textfield;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

[type=checkbox],
[type=file],
[type=radio] {
  margin-bottom: 0;
}

button, .button, input[type='submit'], input[type='reset'] {
  border: none;
  margin-bottom: 0;
  background-color: #2b89ca;
  color: #fff;
  font-family: "Source Sans Pro", sans-serif;
  transition: all 0.3s ease;
}

.section_title {
  font-size: 36px;
  font-weight: 700;
  color: #252525;
  text-align: center;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  line-height: 1.1;
}
.section_title:before {
  content: ' ';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 2px;
  width: 100px;
  background: #2b89ca;
}

.section_subtitle {
  text-align: center;
  font-weight: 300;
  font-size: 18px;
  font-family: "Lato", sans-serif;
  color: #333333;
  display: block;
  margin: auto;
  max-width: 1000px;
  float: none;
}

.tab-content {
  display: none;
}

.tab-content.current {
  display: inherit;
}

/* Button additional styles */
.button {
  transition: all 0.3s ease-in-out;
}
.button:hover, .button:focus {
  /*basic hover and focus effects*/
}

.bottom-line {
  position: relative;
}
.bottom-line:before {
  content: ' ';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 2px;
  width: 100px;
  background: #2b89ca;
}
.blue_word {
  color: #2b89ca !important;
}

.blue_btn {
  background: #2b89ca;
  color: white;
  text-transform: uppercase;
  padding: 0 20px;
  line-height: 47px;
  display: inline-block;
  border-radius: 5px;
  transition-duration: 0.3s;
  font-size: 18px;
}
.blue_btn:hover {
  color: white;
  background: #196995;
  transition-duration: 0.3s;
}

/* ------------------------------------
    Basic Styles
------------------------------------- */
/* Preloader */
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
.preloader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  color: #000;
  z-index: 100000000;
  opacity: 1;
  visibility: visible;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}
.preloader__icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.preloader__icon:before {
  display: block;
  content: '\f1ce';
  font-size: 50px;
  font-family: FontAwesome;
  animation: spin 1s ease-in-out infinite;
}
.preloader--hidden {
  opacity: 0;
  visibility: hidden;
}


/* Align Middle */
.align-middle {
  position: absolute;
  top: 50%;
  left: 50%;
}

/* Pagination */
ul.pagination {
  margin: 1rem 0;
}
ul.pagination .pagination {
  margin: 0;
}
ul.pagination .pagination.current {
  color: #fff;
  background: #2b89ca;
  display: block;
}

/* Search form */
#searchform {
  position: relative;
}

#s {
  padding-right: 75px;
}

#searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: auto;
  padding: .5rem;
  cursor: pointer;
}
#searchsubmit:after {
  font-family: FontAwesome;
  font-size: 20px;
}

#home-slider .slick-slide {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.fancybox-skin {
  background: #424141;
}
.fancybox-skin img {
  border-radius: 5px;
}

/* ------------------------------------
    Header Styles
------------------------------------- */

.opening_hours {
  display: inline-block;
  vertical-align: middle;
  float: none;
  width: 250px;
  margin-left: 130px;
  margin-right: 30px;
}
.opening_hours .icon {
  font-size: 35px;
  float: left;
  margin-right: 10px;
}
.opening_hours h4 {
  margin-bottom: 0;
  font-size: 16px;
  margin-top: 11px;
  font-family: "Lato", sans-serif;
}
.opening_hours p {
  margin: 0;
  color: #666666;
}

.header_contacts {
  display: inline-block;
  vertical-align: middle;
  width: unset;
  float: none;
}

.header_contact {
  display: inline-block;
  width: 190px;
  padding-top: 5px;
}
.header_contact .icon {
  font-size: 30px;
  float: left;
  margin-right: 10px;
  line-height: 0.8;
  margin-top: -2px;
}
.header_contact h5 {
  line-height: 0.9;
  margin-bottom: 0;
  font-family: "Lato", sans-serif;
  font-size: 16px;
}
.header_contact a {
  color: #666666;
  margin-top: 3px;
  display: inline-block;
}
.header_contact a:hover {
  color: black;
}

.header_wrapper_info {
  display: inline-block;
}

.soc_net {
  float: right;
  line-height: 105px;
  vertical-align: middle;
}
.soc_net a {
  font-size: 19px;
  vertical-align: middle;
  margin-right: 10px;
  color: black;
}
.soc_net a:hover {
  color: #2b89ca !important;
  outline: none;
  border: none;
}

/* ------------------------------------
    Content Styles
------------------------------------- */
/* Blog page */
.posts-list article {
  padding-bottom: 20px;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 20px;
}
.posts-list .entry-meta {
  margin-bottom: 0;
}
.posts-list #searchform {
  margin-bottom: 40px;
}

.entry-meta {
  color: #666;
  font-size: 14px;
}

.thumbnail {
  margin-bottom: 20px;
}

/* Comments block */
.comment-list {
  margin: 0;
  list-style: none;
  padding: 0;
}

.comment-meta {
  font-size: 14px;
}

.comment-metadata {
  color: #666;
}

.comment-content {
  font-size: 14px;
  padding-left: 25px;
  margin-top: 20px;
  border-left: 1px solid #ddd;
}

.reply {
  text-align: right;
}

.comment-reply-link {
  display: inline-block;
  padding: .33333rem .5rem;
  font-size: .8rem;
  line-height: 1;
  white-space: nowrap;
  border-radius: 0;
  background: #777;
  color: #fefefe;
}

/* 404 page */
.not-found {
  padding-top: 100px;
  padding-bottom: 100px;
}
.not-found .label {
  text-decoration: none;
  cursor: pointer;
  background-color: #2b89ca;
}
.not-found .label:hover {
  background-color: #2472a8;
  color: #fff;
}

/* Sidebar */
.widget {
  margin-bottom: 20px;
}

/*---------------------------------------
	TMPL: Home page
---------------------------------------*/
.section_about {
  padding: 100px 0;
}
.section_about .column_about li {
  list-style: none;
  position: relative;
  padding-left: 13px;
  margin-bottom: 5px;
}
.section_about .column_about li:before {
  content: ' ';
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  background: url("../images/arrow.png");
  width: 15px;
  height: 13px;
}
.section_about h1 {
  text-align: left;
  line-height: 0.8;
  font-size: 27px;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.section_about h1:before {
  margin: 0;
  right: unset;
}
.section_about .blue_btn {
  font-weight: 700;
  word-spacing: 3px;
}
.section_about img {
  margin-left: 15px;
}

.section_boats {
  background: #f4f4f4;
  padding: 95px 0 75px;
}
.section_boats .boats_wrapper {
  margin-bottom: 20px;
}
.section_boats .boats_wrapper .slick-prev {
  left: -85px;
  top: 190px;
}
.section_boats .boats_wrapper .slick-next {
  right: -85px;
  top: 190px;
}

.boats_card {
  padding: 0 15px 10px;
  margin-top: 75px;
}

.boats_block {
  color: #333333;
  background: white;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
  transition-duration: 1s;
  text-align: center;
}
.boats_block:hover {
  transform: scale(1.03);
  transition-duration: 0.3s;
}
.boats_block .boat_content {
  padding: 0 15px 20px;
}
.boats_block h4 {
  margin-top: 33px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  color: #252525;
}

.section_gallery {
  padding-top: 85px;
}
.section_gallery .gallery_wrapper {
  margin-top: 40px;
}
.section_gallery .gallery_block.columns {
  padding: 0;
  position: relative;
  max-height: 370px;
  overflow: hidden;
}
.section_gallery .gallery_block.columns a {
  width: 100%;
  height: 100%;
  max-height: inherit;
  display: block;
}
.section_gallery .gallery_block.columns img {
  min-height: 100%;
  min-width: 100%;
}
.section_gallery .tabs {
  margin: 57px 0 0;
  text-align: center;
}
.section_gallery .tabs li {
  display: inline-block;
  padding: 0 10px;
  color: #555555;
  text-transform: uppercase;
  cursor: pointer;
  transition-duration: 0.5s;
  line-height: 30px;
  font-size: 18px;
}
.section_gallery .tabs li:hover {
  background: #2b89ca;
  color: white;
  transition-duration: 0.5s;
}
.section_gallery .tabs li.current {
  background: #2b89ca;
  color: white;
  transition-duration: 0.5s;
}

.section_contact {
  padding-top: 85px;
  padding-bottom: 95px;
}
.section_contact .contact_content {
  margin-top: 50px;
}
.section_contact .contact_img {
  margin-top: 18px;
}
.section_contact #gform_fields_1 input {
  height: 52px;
  padding-left: 20px;
}
.section_contact #gform_fields_1 textarea {
  padding-left: 20px;
}

.section_benefit {
  background: #424141;
  padding: 95px 0;
  text-align: center;
}
.section_benefit * {
  color: white;
}
.section_benefit .benefit_repeater {
  margin-top: 45px;
}
.section_benefit .benefit_repeater > div {
  margin-top: 40px;
}
.section_benefit .benefit_repeater h4 {
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.section_benefit .benefit_repeater p {
  text-align: center;
  color: #fffefe;
}
.section_benefit .benefit_repeater .icon {
  width: 75px;
  height: 75px;
  margin: auto;
  border-radius: 50%;
  background: white;
  position: relative;
}
.section_benefit .benefit_repeater .icon i {
  color: #2b89ca;
  position: absolute;
  font-size: 30px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.section_benefit .benefit_repeater .bottom-line:before {
  width: 70px;
}



/*---------------------------------------
	TMPL: Single page
---------------------------------------*/
.single-page__main {
  padding: 10px 0;
}
.single-page__main .row {
  max-width: 1170px;
}

.img_wrapper-single {
  position: relative;
  height: auto;
  margin: 30px 0;
}
.img_wrapper-single .img_wrapper-single-slide {
  height: 100%;
  position: relative;
}
.img_wrapper-single img {
  display: block;
  margin: auto;
}

.option_wrapper-single h3 {
  font-weight:bold;
  letter-spacing: 3px;
  font-size: 18px;
}
.option_wrapper-single div.line {
  max-width: 1166px;
  background: #908b91;
  margin: 10px 0 20px;
  height: 2px;
}

.table_option {
  margin: 0;
  display: inline-block;
  max-width: 350px;
  width: 100%;
  vertical-align: top;
}
.table_option li {
  display: block;
  width: 100%;
  line-height: 40px;
  list-style: none;
  border-top: 2px solid #d8d9db;
  padding: 0 10px;
  color: #737477;
  font-size: 17px;
}
.table_option li:last-of-type {
  border-bottom: 2px solid #d8d9db;
}
.table_option span {
  float: right;
}

.table_option_1 {
  margin-right: 40px;
}

.table_option_3 {
  float: right;
}
.table_option_3 .specifications {
  margin-top: 48px;
  color: #bd0303;
  padding: 0 10px;
}

.standards_tags {
  margin-top: 50px;
}
.standards_tags h4 {
  color: #2b89ca;
  border-bottom: 2px solid #908b91;
  padding-left: 10px;
  font-weight:bold;
  font-size: 16px;
  letter-spacing: 3px;
}
.standards_tags ul {
  padding-left: 10px;
  margin: 0;
}
.standards_tags .first_tags_wrapper {
  max-width: 745px;
  width: 100%;
  display: inline-block;
}
.standards_tags .first_tags_wrapper li {
  list-style: none;
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
  position: relative;
  color: #898b8d;
}
.standards_tags .first_tags_wrapper li:not(:last-of-type):before {
  content: ' ';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 15px;
  width: 2px;
  background: #c2c4c6;
}
.standards_tags .second_tags_wrapper {
  max-width: 350px;
  width: 100%;
  float: right;
}
.standards_tags .second_tags_wrapper li {
  list-style: none;
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
  position: relative;
  white-space: pre-wrap;
  color: #898b8d;
}
.standards_tags .second_tags_wrapper li:not(:last-of-type):before {
  content: ' ';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 15px;
  width: 2px;
  background: #c2c4c6;
}
